"""==============================================================
منطق برنامه‌ای را طراحی کنید که یک ماتریس ۷*۶ به نام M را به گونه‌ای
بسازد و چاپ کند که هر درایه آن از حاصل ضرب اندیس های سطر و ستون
مربوطه به صورت زیر پدید آید:
M(I,J) = I*J
=============================================================="""

M = []
for i in range(6):
    row = []
    for j in range(7):
        row.append(i*j)
        print(i*j,end="\t")
    M.append(row)
    print()
